@charset "utf-8";
/* CSS Document */

/*///////////////////////////////////////// SHOPPING CART STYLES ////////////////////////////////////*/

/* COLOR GUIDE (from Sharepoint Site):
Dark Blue: 0a0a75
Light Blue: b3c4d4
Super Light Blue: cfdae5
Yellow: fdba31
Red: c41230
*/



#cartPage .cartOptions{
	/*background-color:#CCCCCC;*/
	margin-bottom:10px;
	margin-top:10px;
}



div#cartPage h1{
	display:block;
	font-size:1.7em;
	font-weight:bold;
	margin:20px 10px 5px 0px;
}

div#cartPage  table.mainTable{
	width:100%;
	border-collapse:collapse;
	border-width:thin;
}

div#cartPage table.mainTable th{
	font-family:sans-serif;
	background-color:silver;
	font-size:1em;
	padding:5px;
	text-align:left;
	border-right-color:white;
	border-right-style:solid;
	border-width:thin;
}

div#cartPage table.mainTable td{
	padding:5px;
}

div#cartPage table.mainTable td.invoices{
	border-style:solid;
	border-color:black;
}

div#cartPage td.custInfo{
	background-color:#464651;
	text-align:center;
	align:center;
	font-weight:bold;
	border-color:gray;
	border-style:solid;
	border-width:thin;
	color:white;
}

div#cartPage tr.cartItem{
	border-color:gray;
	border-style:solid;
	border-width:thin;
}

div#cartPage tr.indTotals{
	background-color:#464651;
	text-align:center;
	align:center;
	font-weight:bold;
	border-color:gray;
	border-style:solid;
	border-width:thin;
	color:white;
}

div#cartPage .spacer{
	border-style:none;
}


div#cartPage table.finalTotals{
	width:100%;
	border-collapse:collapse;
	border-style:none;
	/*border-color:#4F81BD;*/
	border-color:gray;
	border-width:1px;
	background-color:white;
	font-size:1em;
	padding:5px;
}

#cartPage table.finalTotals td{
	padding:5px 5px 5px 15px;
	text-align:left;
	border-bottom-style:none;
	border-style:none;
	border-bottom-color:gray;
	/*border-bottom-color:#4F81BD;*/
	width:50%;
}



#cartPage .finalFinal{
	background-color:silver;
	color:#333333;
	font-size:1.5em;
}
	
div#cartPage  table.mainTable .info{
	padding:15px;
}

div#cartPage  table.mainTable .info th{
	font-size:1em;
	background-color:#464651;
}	
	
#invoiceSection table{
	border-style:solid;
	border-color:#333333;
	border-width:thin;
}
	
/*//////////////////////// Shipping Info ///////////////////////////////////*/

div#cartPage table.shipInfo h1{
	margin:20 0 0 0;
	padding: 0 0 0 0;
}

div#cartPage table.shipInfo{
	width:100%;
}

span.event_notes {
	display:block;
	margin:5px 15px 5px 20px;
	font-size:.8em;
	color:#222222;
}
